Bug 52283 - kppp not linked against consolehlper
Summary: kppp not linked against consolehlper
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdenetwork   
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-08-22 11:46 UTC by Gerald Teschl
Modified: 2007-04-18 16:36 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-22 11:46:18 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Gerald Teschl 2001-08-22 11:46:13 UTC
As with every new kde version: kppp is not linked against consolehelper
Please fix.

Comment 1 Bernhard Rosenkraenzer 2001-08-22 11:54:55 UTC
?????

[root@locutus redhat]# rpm -q kdenetwork-ppp
kdenetwork-ppp-2.2-4
[root@locutus redhat]# ls -l /usr/bin/kppp
lrwxrwxrwx    1 root     root           13 Aug 22 16:02 /usr/bin/kppp -> 
consolehelper

Comment 2 Gerald Teschl 2001-08-23 07:23:52 UTC
Yes, you are right, they are just missing on my system:

[gerald@soliton pam.d]$ rpm -V kdenetwork-ppp
missing    /etc/pam.d/kppp
missing    /usr/bin/kppp

Very strange!? Sorry for blaming you!


Note You need to log in before you can comment on or make changes to this bug.